﻿<%@ Page Title="Excess Inventory" Language="C#" MasterPageFile="~/Customer.master" AutoEventWireup="true" CodeFile="excess.aspx.cs" Inherits="secure_members_suppliers_excess" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" Runat="Server">
        <div id="pageTitle">
        <h1>Excess Center</h1>
    </div>
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" Runat="Server">
    <asp:DropDownList ID="ddlExcessPartner" runat="server" CssClass="form-control"></asp:DropDownList>
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="SubMain" Runat="Server">
</asp:Content>
<asp:Content ID="Content6" ContentPlaceHolderID="NonFormContent" Runat="Server">
</asp:Content>

